<div class="banner2">
<p>&nbsp;</p><p>&nbsp;</p>
<h2>City List</h2>
<p>Home  /  City List</p>
</div>





<div class="container marg_top"  style="background-color:#FFF; padding:50px; margin:50px auto;" >
<div class="row">
<div class="col-md-12 padd_rt_not padd_lefts pull-right" style="text-align:justify;">






<?php
$sql1 ="SELECT * FROM districts where state_id=18";
$query1 = $this->db->query($sql1);
if ($query1->num_rows() > 0) {
foreach($query1->result() as $row1) {
?>
	
	
<h1 style="margin-top:20px; margin-bottom:20px; font-size:20px;"><?=$row1->name;?><?php $dist_id=$row1->id; ?> </h1>






<?php
$sql2 ="SELECT * FROM city where dist_id=274";
$query2 = $this->db->query($sql2);
if ($query2->num_rows() > 0) {
foreach($query2->result() as $row2) {
	
$last_tittle1=$row1->name.' '.$row2->title;
$last_tittle=url_title($last_tittle1, '-', TRUE);
?>




<!--<a href="<?php echo site_url('Search/rn/1/0/0/'.$row1->id.'/'.$row2->id.'/'.$last_tittle.'') ;?>"><?php echo $title=$row2->title; ?></a>  <br />-->


<?php
$sql3 ="SELECT * FROM shop_subcategory";
$query3 = $this->db->query($sql3);
if ($query3->num_rows() > 0) {
foreach($query3->result() as $row3) {
	
	
$last_tittle1=$row3->title.' '.$row1->name.' '.$row2->title;
$last_tittle=url_title($last_tittle1, '-', TRUE);

?>

<a href="<?php echo site_url('Search/rn/1/0/'.$row3->id.'/'.$row1->id.'/'.$row2->id.'/'.$last_tittle.'') ;?>">
<?php echo $title3=$row3->title; ?>  <?php echo $title=$row2->title; ?></a>  <span style="margin:0px 5px;">|</span>


<a href="<?php echo site_url('Search/rn/1/1/'.$row3->id.'/'.$row1->id.'/'.$row2->id.'/buy-'.$last_tittle.'') ;?>">
Buy <?php echo $title3=$row3->title; ?>  <?php echo $title=$row2->title; ?></a>  <span style="margin:0px 5px;">|</span>


<a href="<?php echo site_url('Search/rn/1/2/'.$row3->id.'/'.$row1->id.'/'.$row2->id.'/rent-'.$last_tittle.'') ;?>">
Rent <?php echo $title3=$row3->title; ?>  <?php echo $title=$row2->title; ?></a>  <span style="margin:0px 5px;">|</span>


<?php // echo "<br><br><br>"; ?>







<?php
}
}

?>

<br />


<?php
}
}

?>


<?php
}
}

?>



<p>&nbsp;</p>
</div>


<div class="clr2"></div>





</div>
</div>